CREATE TABLE [C6StagingPeriodico].[WSMOV_CONTRATTO_SCARICO] (
	[WSMOV_PRODOTTO] char(2) NOT NULL,
	[WSMOV_OPERAZIONE] char(1) NOT NULL,
	[WSMOV_FIRMA_DIGITALE] char(1) NOT NULL,
	[WSMOV_CONTRATTO] char(11) NOT NULL,
	[WSMOV_PROGRESSIVO] decimal(6,0) NOT NULL,
	[WSMOV_DATA_ESEGUITO] decimal(9,0) NOT NULL
)
GO